Package org.eclipse.m2m.atl.emftvm.util

# Interface ModuleResolverFactory

All Known Implementing Classes:
  `DefaultModuleResolverFactory`, `SingletonModuleResolverFactory`

public interface ModuleResolverFactory
Factory for `ModuleResolver`s.

## Method Summary

Modifier and Type
Method
Description
`ModuleResolver`
`createModuleResolver()`
Returns a new `ModuleResolver`.

## Method Details

### createModuleResolver

ModuleResolver createModuleResolver()
Returns a new `ModuleResolver`.

Returns:
  a new `ModuleResolver`